MP_PLOT.PY(1)

NAME
mp_plot - mp_plot

DESCRIPTION
usage: mp_plot [-h] [-t THRESHOLD] logfiles [logfiles ...]

  positional arguments:

logfiles
    the logfiles

  optional arguments:

-h, --help
    show this help message and exit

-t THRESHOLD, --threshold THRESHOLD
    threshold (default: 1048576 bytes)